cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements

1295
Views
10
Helpful
3
Replies
Ben Rodriguez
Beginner

CER and CUCM upgrade from 8.6 to 11.5

Hi community,

In the upgrade guide for CER it says you need to upgrade CER first. Is that a hard requirement? Does anyone know whey that is? I thought CER was an auxiliary component.

You must upgrade Emergency Responder before you upgrade Unified CM. Only after you have installed the new version of Emergency Responder can you then upgrade Unified CM.

From the guide below.

http://www.cisco.com/c/en/us/td/docs/voice_ip_comm/cer/11_5_2a/administration/guide/cer0_b_cisco-emergency-responder-administration-guide-1152a/cer0_b_cisco-emergency-responder-administration-guide-1152a_chapter_010.html

1 ACCEPTED SOLUTION

Accepted Solutions
Jitender Bhandari
Cisco Employee

Hi Ben,

The reason why you see "You must upgrade Emergency Responder before you upgrade Unified CM. Only after you have installed the new version of Emergency Responder can you then upgrade Unified CM." is because below is what CER BU says.

"The Jtapi plugin used by CER depends on the CUCM version. A higher version CER can support a lower version of CUCM. However, a lower version of CER cannot support a higher version of CUCM as the The Jtapi version will not be compatible."

(Rate if it helps)

JB

View solution in original post

3 REPLIES 3
Jitender Bhandari
Cisco Employee

Hi Ben,

The reason why you see "You must upgrade Emergency Responder before you upgrade Unified CM. Only after you have installed the new version of Emergency Responder can you then upgrade Unified CM." is because below is what CER BU says.

"The Jtapi plugin used by CER depends on the CUCM version. A higher version CER can support a lower version of CUCM. However, a lower version of CER cannot support a higher version of CUCM as the The Jtapi version will not be compatible."

(Rate if it helps)

JB

View solution in original post

Thanks JB. I missed that.

Thanks JB! Very helpful.
Same thing with SM (Social Miner app) and UCCX Contact Center .The SM must be upgraded before the UCCX

MZ
Create
Recognize Your Peers
Content for Community-Ad